html,
body {
  height: 100%;
  font-family: -apple-system,Arial,sans-serif;
  line-height: 1.5;
  font-weight: 400;
  vertical-align: baseline;
  background: #f6f6f6;
  color: #fff;
}
body {
  font-size: 15px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: -apple-system,Arial,sans-serif;
  line-height: 1.5;
  margin: 0 0 20px 0;
  color: #212121;
}
h1 {
  font-size: 56px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
p {
  line-height: 1.5;
  margin: 0 0 20px 0;
}

a {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
.clear:after {
  clear: both;
  content: "";
  display: block;
}
#wrapper {
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
 .error-demo-4 {
  text-align: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
.error-demo-4 .error-top-wrapper {
    width: 60%;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 991px) {
  .error-demo-4 .error-top-wrapper {
    padding: 0 30px;
  }
}
@media only screen and (max-width: 480px) {
  .error-demo-4 .error-top-wrapper {
    padding: 0 15px;
	width: 100%;
  }
  .error-demo-4 h1 {
	  font-size: 60px !important;
  }
}

.error-demo-4 h1 {
	font-size: 100px;
}
.error-demo-4 .error-top-wrapper img {
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.error-demo-4 .error-top-wrapper .error-top-item {
  position: relative;
  z-index: 3;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 30px 50px 50px 50px;
  border-radius: 10px;
  text-align: center;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .error-demo-4 .error-top-wrapper .error-top-item {
    top: 70%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .error-demo-4 .error-top-wrapper .error-top-item {
    top: 70%;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .error-demo-4 .error-top-wrapper .error-top-item {
    top: 65%;
  }
}
@media (min-width: 321px) and (max-width: 479px) {
  .error-demo-4 .error-top-wrapper .error-top-item {
    top: 59%;
	padding: 30px 20px 50px 20px;
  }
  .section-space {
  	  padding: 50px 0 !important;
  }
}
@media only screen and (max-width: 320px) {
  .error-demo-4 .error-top-wrapper .error-top-item {
    top: 53%;
  }
  
}
.error-demo-4 .error-top-wrapper .error-top-item p {
  color: #666;
  font-size: 18px;
  padding: 20px;
  text-transform: capitalize;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .error-demo-4 .error-top-wrapper .error-top-item p {
    font-size: 30px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .error-demo-4 .error-top-wrapper .error-top-item p {
    font-size: 24px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .error-demo-4 .error-top-wrapper .error-top-item p {
    font-size: 20px;
  }
}
@media (min-width: 321px) and (max-width: 479px) {
  .error-demo-4 .error-top-wrapper .error-top-item p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 320px) {
  .error-demo-4 .error-top-wrapper .error-top-item p {
    font-size: 12px;
  }
}

@media only screen and (max-width: 991px) {
  .error-demo-4 .error-top-wrapper:before {
    display: none;
  }
}
.error-btn-4 {
  display: inline-block;
  background: #e61c12;
  border-radius: 5px;
  color: #ffffff !important;
  padding: 20px 50px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .error-btn-4 {
    padding: 18px 44px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .error-btn-4 {
    padding: 16px 40px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .error-btn-4 {
    padding: 14px 36px;
    font-size: 14px;
  }
}
@media (min-width: 321px) and (max-width: 479px) {
  .error-btn-4 {
    padding: 12px 30px;
    font-size: 13px;
  }
}
@media only screen and (max-width: 320px) {
  .error-btn-4 {
    padding: 10px 24px;
    font-size: 12px;
  }
}
.copy-right {
  text-align: center;
  padding: 30px 0;
}
.copy-right p {
  color: #333;
}
.copy-right p a {
  color: #333333;
  font-weight: 600;
}
.error-btn-4:hover {
  color: #b00000;
}
.section-space {
  padding: 120px 0;
}
.error-demo-4 .error-bottom-wrapper {
  margin-top: 50px;
  text-align: center;
}